﻿	
	
.drop_menu {
    background:#2DCBE2;
	padding:0;
	margin-top:0px;
	margin-left:520px;
	list-style-type:none;
	height:48px;
	position:absolute;
}

.drop_menu li { 
    float:left; 
   -webkit-transition: all 350ms ease-out;
   -moz-transition: all 350ms ease-out;
   -o-transition: all 350ms ease-out;
   -ms-transition: all 350ms ease-out;
   transition: all 350ms ease-out;
}

.drop_menu li a {
	padding:15px 12px;
	display:block;
	color:#fff;
	text-decoration:none;
	font:16px arial, verdana, sans-serif;
}


/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}

.drop_menu li:hover { 
    position:relative; 
    background:#5B5B65;
}

.drop_menu li:hover ul {
	left:0px;
	top:48px;
	padding:0px;	
}

.drop_menu li:hover ul li a {
	padding:8px;
	display:block;
	width:270px;
	text-indent:15px;
	background-color:#5B5B65;
	font:13px arial, verdana, sans-serif;
	-webkit-transition: all 350ms ease-out;
    -moz-transition: all 350ms ease-out;
    -o-transition: all 350ms ease-out;
    -ms-transition: all 350ms ease-out;
    transition: all 350ms ease-out;
}

.drop_menu li:hover ul li a:hover {
    background:#2DCBE2;
    -webkit-transition: all 350ms ease-out;
    -moz-transition: all 350ms ease-out;
    -o-transition: all 350ms ease-out;
    -ms-transition: all 350ms ease-out;
    transition: all 350ms ease-out;
}